html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;background: transparent;}
body {}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}

/* Body Main Setting */

body {font: 12px  Arial,Verdana, Helvetica, sans-serif;color:#666;line-height:20px;background:url(../images/config/fondo.png);}
a {text-decoration:none;color:#555555;}
a:hover {color:#aaaaaa}


/******************************************************************
	Typography
******************************************************************/

h1 {font-size: 26px;}
h2 {font-size: 21px;}
h3 {font-size: 17px;}
h4 {font-size: 15px;font-weight:normal;}
h5 {font-size: 13px;font-weight:normal;}
h6 {font-size: 11px;font-weight:normal;line-height:14px;}

.nobold {font-weight:normal}
.upper {text-transform:uppercase;}
.lower {text-transform:lowercase;}
.capital {text-transform: capitalize;}

.shadow {text-shadow:1px 1px 1px #000;}

.enlace a {color:#fff;}
.enlace a:hover {color:#aaa}
/******************************************************************
	Aligns & Colors & Borders & Lists
******************************************************************/
.right {text-align:right;}
.center {text-align:center}
.left {text-align:left;}
.justify {text-align:justify;}

.white {color:#ffffff;}
.blue {color:#145b7d}
.red {color:#cc0000}

.darkgray {color:#444444;}
.mediumgray {color:#777777}
.lightgray {color:#999999}

.bbot {border-bottom:1px solid #fff;}
.bbotblue {border-bottom:1px solid #355c95;}
.bbotdot {border-bottom:1px dotted #666666;}
.bbotdark {border-bottom:1px solid #666666;}

.btop {border-top:3px solid #aaaaaa;}
.bleftdark {border-left:1px solid #222222}
.bleftlight {border-left:1px solid #aaa}

.backlightgray {background-color:#f5f5f5;}
.backdarkblue {background-color:#1e3c68;}
.backblue {background-color:#355c95;}
.backdark {background-color:#13253d;}

.backgraydeg {
	background: #888888; /* Old browsers */
	background: -moz-linear-gradient(top, #888888 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #888888 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #888888 0%,#cccccc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #888888 0%,#cccccc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #888888 0%,#cccccc 100%); /* W3C */
}


.boxshadow {-moz-box-shadow: 1px 0px 8px #999;
    -webkit-box-shadow: 1px 0px 8px #999;
    box-shadow: 1px 0px 8px #999;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=0, Color='#999999')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=0, Color='#999999');
	}

.caja {/* Border Radius */border:1px solid #999999;-moz-border-radius: 5px;border-radius: 5px;}

.square {list-style-type:square;}
.circle {list-style-type:circle;}
.disc {list-style-type:disc;}
li.arrow {background-image: url(../images/config/arrow.png);background-repeat: no-repeat;background-position: -3px 5px;padding-left:10px;}
/******************************************************************
	Margins & Paddings
******************************************************************/
.left1 {margin-left:1px;}
.left2 {margin-left:2px;}
.left3 {margin-left:3px;}
.left4 {margin-left:4px;}
.left5 {margin-left:5px;}
.left6 {margin-left:6px;}
.left7 {margin-left:7px;}
.left8 {margin-left:8px;}
.left9 {margin-left:9px;}
.left10 {margin-left:10px;}
.left12 {margin-left:12px;}
.left15 {margin-left:15px;}
.left16 {margin-left:16px;}
.left18 {margin-left:18px;}
.left20 {margin-left:20px;}
.left30 {margin-left:30px;}
.left40 {margin-left:40px;}
.left50 {margin-left:50px;}
.left60 {margin-left:60px;}
.left70 {margin-left:70px;}

.right1 {margin-right:1px;}
.right2 {margin-right:2px;}
.right3 {margin-right:3px;}
.right4 {margin-right:4px;}
.right5 {margin-right:5px;}
.right6 {margin-right:6px;}
.right7 {margin-right:7px;}
.right8 {margin-right:8px;}
.right9 {margin-right:9px;}
.right10 {margin-right:10px;}
.right15 {margin-right:15px;}
.right20 {margin-right:20px;}
.right30 {margin-right:30px;}
.right40 {margin-right:40px;}
.right50 {margin-right:50px;}
.right60 {margin-right:60px;}

.top1 {margin-top:1px;}
.top2 {margin-top:2px;}
.top3 {margin-top:3px;}
.top4 {margin-top:4px;}
.top5 {margin-top:5px;}
.top6 {margin-top:6px;}
.top7 {margin-top:7px;}
.top8 {margin-top:8px;}
.top9 {margin-top:9px;}
.top10 {margin-top:10px;}
.top15 {margin-top:15px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}
.top40 {margin-top:40px;}
.top50 {margin-top:50px;}
.top60 {margin-top:60px;}

.bottom1 {margin-bottom:1px;}
.bottom2 {margin-bottom:2px;}
.bottom3 {margin-bottom:3px;}
.bottom4 {margin-bottom:4px;}
.bottom5 {margin-bottom:5px;}
.bottom6 {margin-bottom:6px;}
.bottom7 {margin-bottom:7px;}
.bottom8 {margin-bottom:8px;}
.bottom9 {margin-bottom:9px;}
.bottom10 {margin-bottom:10px;}
.bottom20 {margin-bottom:20px;}
.bottom30 {margin-bottom:30px;}
.bottom40 {margin-bottom:40px;}
.bottom50 {margin-bottom:50px;}
.bottom60 {margin-bottom:60px;}


.paddtop3 {padding-top:3px;}
.paddtop5 {padding-top:5px;}

.paddbot3 {padding-bottom:3px;}
.paddbot5 {padding-bottom:5px;}


/******************************************************************
	Blocks
******************************************************************/
.all {width:100%; position:relative; float:left; }
.mitad {width:48%}
.tercio {width:30.00%}
.cuarto {width:22%}
.cuartored {width:21.5%}
.dostercios {width:65.34%}
.quinto {width:16.5%}
.sexto {width:13.4%}
.septimo {width:11.8%}
.octavo {width:9%}
.noveno {width:6.0%}
.cuatroquintos {width:66%;}
.trescuartos {width:74%;}

.mitad, .tercio, .cuarto, .dostercios, .cuartored, .quinto, .sexto, .septimo, .octavo, .noveno, .cuatroquintos, .trescuartos { position:relative; margin-right:4%; float:left; }
.midmargin {margin-right:2%;}

/******************************************************************
	Data Sheet
*******************************************************************/
#headrow {float:left;position:relative;background-color:#033c57;height:20px;padding:3px 0px;color:#fff;}
#datarow {float:left;position:relative;border-bottom:1px solid #999;padding:3px 0px;background-color:#fff;}
.b1 {width:1%}
.b2 {width:2%}
.b3 {width:3%}
.b4 {width:4%}
.b5 {width:5%}
.b6 {width:6%}
.b7 {width:7%}
.b8 {width:8%}
.b9 {width:9%}
.b10 {width:10%}
.b12 {width:12%}
.b15 {width:15%}
.b20 {width:20%}
.b25 {width:25%}
.b30 {width:30%}
.b35 {width:35%}
.b40 {width:40%}
.b50 {width:50%}
.b55 {width:55%}
.b60 {width:60%}
.b65 {width:65%}
.b70 {width:70%}
.b75 {width:75%}
.b80 {width:80%}
.b85 {width:85%}
.b88 {width:88%}
.b90 {width:90%}
.b95 {width:95%}
.b96 {width:96%}
.b98 {width:98%}

.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8,.b9,.b10,.b12,.b15,.b20,.b25,.b30,.b35,.b40,.b50,.b55,.b60,.b65,.b70,.b75,.b80,.b85,.b88,.b90,.b95,.b96,.b98 {float:left;position:relative;}

/******************************************************************
	Helping styles
******************************************************************/
.lastpadmenu {padding:0px 16px 0px 17px !important}
.last { margin-right:0 !important; clear:right; }
.clear {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
.noborder {border:none !important}



/******************************************************************
	Heights
******************************************************************/
.h6 {height:6px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h60 {height:60px;}
.h90 {height:90px;}
.h120 {height:120px;}
.h150 {height:150px;}
.h300 {height:300px;}


/******************************************************************
	Formularios
******************************************************************/
fieldset {border:1px solid #ef6349;padding:30px;}
legend {color:#666;padding:0px 5px;}
input {border:1px solid #666;padding:2px 5px;color:#000;font-size:12px;height:13px;-moz-border-radius: 5px;border-radius: 5px;}
select {border:1px solid #666;padding:2px 5px;color:#000;font-size:12px;-moz-border-radius: 5px;border-radius: 5px;}
input:focus {border:2px solid #416dac; color:#000; }
input:active {border:2px solid #416dac; color:#000;}
textarea {border:1px solid #666;padding:2px 5px;color:#000;font-size:12px;-moz-border-radius: 5px;border-radius: 5px;}

.imageinp {height:11px;}
.inpfile {height:20px;}
/******************************************************************
	Layout
******************************************************************/
#wrapper {width:980px;height:auto;position:absolute;left:50%;margin:10px 0px 0px -490px;padding:10px;background-color:#fff;}

/*********************************************************************
		MENU
**********************************************************************/

       /* Main Dark Menu Unordered List First Level Style */
        ul.dark_menu {list-style: none;padding: 0;font-size: 14px;line-height: 14px;}

        /* Clears all floated List Items */
        ul.dark_menu:after {content: "";clear: both;display: block;overflow: hidden; visibility: hidden; width: 0; height: 0;}

            /* First Level List Items Style */
            ul.dark_menu li {float: left;margin: 0 0 0 0px;position: relative;}

            /* First List Item in First Level Style */
            ul.dark_menu li:first-child {margin: 0;}

                /* List Items Links Style */
                ul.dark_menu li a, ul.dark_menu li a:link {color: #fff;text-decoration: none;display: block;padding: 10px 27px 10px 27px;             
                    /* Text Shadow */
                    text-shadow: 0 1px 0 #4b433e;
                    
                    /* Gradient Background */
                    background: #cf2320; /* Old browsers */
                    background: -moz-linear-gradient(top, #1e4276 0%, #5d83b9 100%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e4276), color-stop(100%,#5d83b9)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(top, #1e4276 0%,#5d83b9 100%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(top, #1e4276 0%,#5d83b9 100%); /* Opera11.10+ */
                    background: -ms-linear-gradient(top, #1e4276 0%,#5d83b9 100%); /* IE10+ */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e4276', endColorstr='#5d83b9',GradientType=0 ); /* IE6-9 */
                    background: linear-gradient(top, #1e4276 0%,#5d83b9 100%); /* W3C */

                    /* Border Radius */
                  /*  -webkit-border-radius: 4px;
                    -moz-border-radius: 4px;
                    border-radius: 4px;*/

                    /* Box Shadows */
                    -webkit-box-shadow: inset 0 1px 0 #564b46,0 1px 1px #181514;
					-moz-box-shadow: inset 0 1px 0 #564b46,0 1px 1px #181514;
                    box-shadow: inset 0 1px 0 #564b46,0 1px 1px #181514;

                    /* Transition Effect */
                    -webkit-transition: all 1s ease;
	                -moz-transition: all 1s ease;
	                -o-transition: all 1s ease;
	                -ms-transition: all 1s ease;
	                transition: all 1s ease;
                }
				ul.dark_menu li.final a, ul.dark_menu li.final a:link  {padding: 9px 9px 10px 9px;}

                    /* List Items Links Hover State Style */
                    ul.dark_menu li a:hover {color: #fff;

                        /* Text Shadow */
                        text-shadow: 0 1px 1px #000;

                        /* Gradient Background */
                        background: #cf2320; /* Old browsers */
                        background: -moz-linear-gradient(top, #cf2320 0%, #971a18 99%, #971a18 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf2320), color-stop(99%,#971a18), color-stop(100%,#971a18)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top, #cf2320 0%,#971a18 99%,#971a18 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top, #cf2320 0%,#971a18 99%,#971a18 100%); /* Opera11.10+ */
                        background: -ms-linear-gradient(top, #cf2320 0%,#971a18 99%,#971a18 100%); /* IE10+ */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf2320', endColorstr='#971a18',GradientType=0 ); /* IE6-9 */
                        background: linear-gradient(top, #cf2320 0%,#971a18 99%,#971a18 100%); /* W3C */

                        /* Transition Effect */
                        -webkit-transition: all 1s ease;
	                    -moz-transition: all 1s ease;
	                    -o-transition: all 1s ease;
	                    -ms-transition: all 1s ease;
	                    transition: all 1s ease;
                    }

                    /* List Items Links Active and Selected State Style */
                    ul.dark_menu li a.selected, ul.dark_menu li a:active {color: #73635e;background: #1e4276;
					/* Text Shadow */
                        text-shadow: 0 1px 1px #000;

                        /* Box Shadows */
                        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                           0 1px 0 #5e524f;
                        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                         0 1px 0 #5e524f;
                        box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                    0 1px 0 #5e524f;
                        
                        /* Transition Effect */
                        -webkit-transition: all 1s ease;
	                    -moz-transition: all 1s ease;
	                    -o-transition: all 1s ease;
	                    -ms-transition: all 1s ease;
	                    transition: all 1s ease;
                    }

                    /* Sub Menu Unordered List Second Level Style */
                    ul.dark_menu li ul {display: none;}

                    /* Before Second Level Unordered List Style */
                    ul.dark_menu li ul:before {content: " ";position: absolute;display: block;z-index: 1500;left: 0;top: -10px;height: 10px;width: 100%;}

                    /* Sub Menu Unordered List Second Level Style
                        When Parent List Item is Hovered */
                    ul.dark_menu li:hover ul {position: absolute;display: block;z-index: 1000;left: 0;top: 44px;padding: 5px 0;list-style: none;background: #1e4276;color:#999;

                        /* Box Shadows */
                        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                           0 1px 0 #5e524f;
                        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                         0 1px 0 #5e524f;
                        box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                    0 1px 0 #5e524f;

                        /* Border Radius */
                        -webkit-border-radius: 4px;
                        -moz-border-radius: 4px;
                        border-radius: 4px;
                    }

                        /* Second Level Menu List Items Style */
                        ul.dark_menu li ul li {float: none;margin: 0 10px;border-bottom: 1px solid #191614;border-top: 1px solid #3a3230;}

                        /* First List Item in Second Level Menu Style */
                        ul.dark_menu li ul li:first-child {margin: 0 10px;border-top: 0 none;}

                        /* Last List Item in Second Level Menu Style */
                        ul.dark_menu li ul li:last-child {border-bottom: 0 none;}

                        /* Second Level List Items Links Style */
                        ul.dark_menu li ul li a, ul.dark_menu li ul li a:link {color: #999;display: block;background: transparent none;padding: 10px 20px 10px 5px;white-space: nowrap;
						/* Text Shadow */
                            text-shadow: 0 1px 2px #000;
                                                        
                            /* Box Shadows */
                            -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
                            -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
                            box-shadow: 0 0 0 rgba(0,0,0,0);

                            /* Border Radius */
                            -webkit-border-radius: 0px;
                            -moz-border-radius: 0px;
                            border-radius: 0px;
                        }

                        /* Second Level List Items Links Hover State Style */
                        ul.dark_menu li ul li a:hover {color:#fff;background: #5d83b9;}

/**********************************************************************
	SLIDER HOME
***********************************************************************/

#slides {position:relative;left:4px;z-index:100;color:#666;}
#slides .slides_container {width:970px;height:305px;overflow:hidden;position:relative;display:none;border:4px solid #5d83b9;background-color:#fff;margin:10px 0px 0px -3px;}
#slides .slide {padding:10px 20px;width:932px;height:290px;display:block;}

#slides .next,#slides .prev {position:absolute;top:157px;left:-4px;width:24px;height:43px;display:block;z-index:101;}
#slides .next {left:980px;}

.pagination {margin:6px auto 0;width:80px;}
.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}

/**********************************************************************
	SLIDER 
***********************************************************************/

#slidesmol {position:relative;left:4px;z-index:100;}
#slidesmol .slides_container {width:510px;height:320px;overflow:hidden;position:relative;display:none;margin:-10px 0px 0px 0px;}
#slidesmol .slide {width:510px;height:320px;display:block;}

#slidesmol .pagination {margin:12px auto 0;width:60px;}
#slidesmol .pagination li {float:left;margin:0 1px;list-style:none;}
#slidesmol .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
#slidesmol .pagination li.current a {background-position:0 -12px;}

#slidesmol2 {position:relative;left:4px;z-index:100;}
#slidesmol2 .slides_container {width:510px;height:320px;overflow:hidden;position:relative;display:none;margin:-10px 0px 0px 0px;}
#slidesmol2 .slide {width:510px;height:320px;display:block;}

#slidesmol2 .pagination {margin:12px auto 0;width:60px;}
#slidesmol2 .pagination li {float:left;margin:0 1px;list-style:none;}
#slidesmol2 .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
#slidesmol2 .pagination li.current a {background-position:0 -12px;}
